﻿// <auto-generated />
namespace Tkachenko.Roman.SellHome.Model.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class SellHomeDBv2 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(SellHomeDBv2));
        
        string IMigrationMetadata.Id
        {
            get { return "202212161335265_SellHomeDB-v2"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
